Bug 487753 - Bump Requires: rhnlib >= 1.8.7 to 2.1.4 in support of enhance and test redirect support for rhnlib
Bump Requires: rhnlib >= 1.8.7 to 2.1.4 in support of enhance and test redire...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.9
All Linux
low Severity medium
: beta
: ---
Assigned To: Pradeep Kilambi
Jeff Browning
:
Depends On: 479047
Blocks: 490076
  Show dependency treegraph
 
Reported: 2009-02-27 13:49 EST by Brandon Perkins
Modified: 2009-05-18 16:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brandon Perkins 2009-02-27 13:49:36 EST
Description of problem:
Bump Requires: rhnlib >= 1.8.7 to 2.1.4 in support of enhance and test redirect support for rhnlib

Version-Release number of selected component (if applicable):
4.8.1-17

How reproducible:
Always.

Steps to Reproduce:
1. Install up2date
2. $ rpm -q --requires up2date | grep rhnlib
3. $ rpm -q rhnlib
  
Actual results:
# rpm -q --requires up2date | grep rhnlib && rpm -q rhnlib
rhnlib >= 1.8.7
rhnlib-2.1.2-11.el4


Expected results:
rhnlib >= 2.1.4
rhnlib-2.1.4-##.el4

Additional info:
Comment 4 Jeff Browning 2009-04-03 12:16:19 EDT
[root@fjs-0-01 /]# rpm -q --requires up2date | grep rhnlib && rpm -q rhnlib
rhnlib >= 2.1.4
rhnlib-2.1.4-5.el4

Verified
Comment 6 errata-xmlrpc 2009-05-18 16:13:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0972.html

Note You need to log in before you can comment on or make changes to this bug.